Subject: Re: [Shop-talk] 2 or 2.5 gal Diesel Fuel Can

From: "Matt" <[email-masked]>
Date: Thu, 26 Apr 2012 00:31:08 GMT

IIRC my grand dad had some 2.5 or 3 gallon jugs he used for diesel for the
tractor specifically for weight.I think they were institutional vegatable oil
jugs... Matt

Steve wrote:
>Is there any logic behind there being few (if any) <5 gal
>yellow diesel plastic fuel cans?  I have difficulty in lifting
>nearly 50 lb. of fuel over the side of my RAM 2500 and
>I would really like to stay away from the metal cans.
>Any suggestions?
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]